/*
 * Copyright (c) 2007, 2017, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jaxws.jaxws23.wsa.j2w.document.literal.anonymous;

public class AddNumbersException extends Exception {
	private static final long serialVersionUID = 23L;
	String detail;

	public AddNumbersException(String message, String detail) {
		super(message);
		this.detail = detail;
	}

	public String getDetail() {
		return detail;
	}
}
